# Generated by Django 3.2.5 on 2021-07-07 12:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0003_producto_imagen'),
    ]

    operations = [
        migrations.AddField(
            model_name='reserva',
            name='estado',
            field=models.CharField(default=1, max_length=15),
            preserve_default=False,
        ),
    ]
